Template:Nobold/styles.css

From Pirateverse
Revision as of 12:49, 2 June 2023 by Infarupedia>Infaru (1 revision imported)
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to navigation Jump to search
/* {{pp-template}} */
/* Styling for Template:Nobold */
.nobold {
	font-weight: normal;
}